Hi All,

We have different versions of Pymol (1.4 and on different computers, mainly due to some low end intel graphic chipset not able to support 1.5 version. I would like to know if there is an option to open in pymol 1.4 the pse files that were saved in pymol 1.5.  It is generally ok to open 1.4 version .pse in Pymol 1.5, but we had problems to open 1.5 version .pse in pymol 1.4.  How can I save files in Pymol 1.5 so that they will be readable in both 1.4 and 1.5 versions.

Thanks in advance.

Xiaoshan Min
Amgen San Francisco.